import React from 'react'
import Container from '../Base/Container'
import Heading from '../Base/Heading'
import BaseImage from '../Base/BaseImage'
import Button from '../Base/Button'

export default function HomeBottomSec() {
    return (
        <Container>
            <div className='grid grid-cols-1 lg:grid-cols-2 space-x-4 justify-center items-center space-y-24'>
                <div className='col-span-1 space-y-4'>
                    <div>
                        <Heading level={1} className='text-2xl md:text-8xl font-normal text-primary'>Over 30</Heading>
                        <Heading level={2} className='text-lg md:text-5xl font-normal'>Million Downloads</Heading>
                    </div>
                    <p className='text-base text-[#20202080]'>Download Afrimeets online dating app and you’re always ready to check out profiles near you & chat with real commited singles ready for a real relationship. It puts at the power of Afrimeets Dating in the palm of your hand for a faster dating experience.​</p>
                    <Button title='Get Started' className=' bg-[#1A1A1A] rounded-full text-white border-none space-x-6 hover:bg-purple-800' />
                </div>
                <div className='col-span-1'>
                    <BaseImage
                        src='/assets/images/mobile.png'
                        height={500}
                        width={500}
                        alt='homebanner2'
                        className='object-cover'
                    />
                </div>
            </div>
        </Container>
    )
}
